@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
html {
	line-height: 1.4;
}
body {
	font-size: 20px;
font-family: "Arial", "メイリオ";

	background-color: #f2f5f9;
	color:#000000;
	min-width:1000px;
	line-height: 1.6;
}

.click {
  cursor: pointer;
}
.click img {
  display:block;
  width:100%;
}
/* ポップアップウインドウの設定 */
.popup {
  background-color: #efefef;
  box-shadow: 0 0 0 9999px rgba(0, 0, 0, 0.8);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 500px;
  height: 250px;
  z-index: 999;
  border: 2px #ffffff solid;
  font-size: large;
}
/* 閉じるアイコン（右上） */
.icon-close {
  color: #000;
  font-size: 40px;
  padding: 0 10px;
  position: absolute;
  top: 0%;
  right: 0;
}
/* いいえボタン */
label.btn-close {
  box-sizing: border-box;
  width: 30%;
  background: #8e8e8e;
  border-radius: 10px;
  color: #fff;
  padding: 10px;
  text-align: center;
  margin: 10px;
  display: block !important;
  min-width: 85px;
}
/* はいボタン */
a.btn-go {
  box-sizing: border-box;
  width: 30%;
  background: #00B900;
  border-radius: 10px;
  color: #fff;
  padding: 10px;
  text-align: center;
  margin: 10px;
  display: block !important;
  min-width: 85px;
  text-decoration: none;
}
a.btn-no {
  box-sizing: border-box;
  width: 30%;
  background: #CCC;
  border-radius: 10px;
  color: #fff;
  padding: 10px;
  text-align: center;
  margin: 10px;
  display: block !important;
  min-width: 85px;
  text-decoration: none;
}
.btn_box {
  display: inline-flex;
  justify-content: center;
  width: 100%;
  margin: auto;
}
/* ポップアップの内容 */
.popup-content {
  padding-left: 5%;
  padding-right: 5%;
  margin: 0 auto;
  color: #131313;
  line-height: 1.8rem;
  padding-top: 80px;
  width: 100%;
  height: 150px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}
@media screen and (max-width: 900px) {
  /* ポップアップウインドウの設定 */
  .popup {
    /* display: none; */
    width: 70%;
    height: 250px;
  }
}
@media screen and (max-width: 600px) {
  .popup {
    /* display: none; */
    width: 90%;
    height: 250px;
  }
  .popup-content {
    padding-top: 20%;
    padding-bottom: 2%
    height:auto;
  }
  a.btn-go,
  label.btn-close {
    width: 50%;
  }
}
@media screen and (max-width: 320px) {
  /* ポップアップウインドウの設定 */
}

@media screen and (max-width: 979px) {
body {

	font-size: 16px;
	line-height: 1.8
}

}


img {
	vertical-align: bottom;
	vertical-align: top;
}
.pc {
	display: block;
}
.sm {
	display: none;
}


.txt_bold{
    font-weight: bold;
}

.txt_red{
    color: #b9155a;
}

.txt_ye{
    color: #ffcc00;
}

.txt_un{
text-decoration: underline;
}

.txt_mak{
background-color: #ffcc00;
}



.wrapper {
	padding:0;
	margin-top: 0px auto;
	width: 100%;
	text-align: center;
}

.inner {
	padding:0;
	margin-top: 0px auto;
	width: 800xp;
	text-align: center;
}


@media screen and (max-width: 979px) {
.pc {
	display: none;
}
.sm {
	display: block;
}

.wrapper {
	padding:0;
	margin-top: 0px auto;
	width: 100%;
	text-align: center;
	min-width:100%;
}

}

p{
padding: 10px 0 0 0;
}

.contents{
width:100%;
padding:0;
margin:0 auto;
background-color: #f2e2d7;
text-align: center;
}



.top{
text-align: center;
margin:0 auto;
background: url("../img/top_bg02.png") bottom center no-repeat;
background-size: cover;
padding: 0 0;
}

.top_txt{
text-align: center;
margin:0 auto;
background: url("../img/top_bg01.png") top center repeat-x;
height: 486px;
}

.top_txt_box{
text-align: center;
margin:0 auto;
padding: 70px 0 0 0;
}

.order{
margin:0 auto;
padding: 30px 0;
background-color: #b9155a;
}

.order p{
color: #ffffff;
font-size: 14px;
}


/*ホバー時に透明度50%*/
.order a img:hover {
  opacity: 0.8;
}


.title_box{
width:100%;
padding:50px 0 25px 0;
margin:0 auto;
background-color: #330000;
}

.title_box_02{
width:100%;
padding:50px 0 50px 0;
margin:0 auto;
background-color: #330000;
}

.title_box_03{
width:100%;
padding:0;
margin:0 auto;
background: url("../img/title_bg_03.png") top center repeat-x;
}

.title_box_04{
width:100%;
padding:0;
margin:0 auto;
background: url("../img/title_bg_04.png") top center repeat-x;
}

.img_box{

padding:50px 0 50px 0;
margin:0 auto;
text-align: center;
}


@media screen and (max-width: 979px) {

.contents{
width:100%;
padding:0;
margin:0 auto;
background-color: #f2e2d7;

}

.title_box{
width:100%;
padding:20px 0;
margin:0 auto;
background-color: #330000;
}

.title_box_02{
width:100%;
padding:20px 0;
margin:0 auto;
background-color: #330000;
}

.title_box_03{
width:100%;
padding:0;
margin:0 auto;
background: url("") top center repeat-x;
}

.title_box_04{
width:100%;
padding:0;
margin:0 auto;
background: url("") top center repeat-x;
}

.img_box{

padding:20px 0;
margin:0 auto;
text-align: center;
}



}


/* ############   コンテンツ枠*/

.contents001{
margin: 0 auto ;
padding: 0;
width: 100%;
background: url("../img/c_01_bg.png") top center repeat-y;
background-size:100%;

}



.v_box{
display: block;
margin: 20px auto 30px;
width: 840px;
background: url("../img/v_bg.png") top center repeat;
padding: 10px 0;
}

.v_box_top{

}

.v_box_middle{
background: url("../img/v_box_middle.png") top center repeat-y;

}

.v_box_bottom{

}

.v_box_in{
display: flex;
padding:0 30px;
width:800px;
margin: 0 auto;
flex-wrap: wrap;
text-align: left;
}

.v_box_in_img{
margin: 0 auto;
padding: 0;
width:140px;
}

.v_box_in_img img{
margin: 0 auto;
padding: 0;
width:100%;
}

.v_box_in_txt{
margin: 0 auto;
padding: 0;
width:520px ;
text-align: left;
}

.v_box_in_txt img{
margin: 0 auto;
padding:0 0 20px 0;
text-align: left;
}



.v_box_img{
width: 250px;
text-align:left;
height: 58px;
}


@media screen and (max-width: 979px) {
.v_box{
display: block;
margin: 20px auto;
width: 90%;
background: url("../img/v_bg.png") top center repeat;
padding: 10px 0;
}

.v_box_top{
margin: 0 auto;
padding: 0;

}

.v_box_top img{
  vertical-align: top;
    vertical-align: bottom;
}

.v_box_middle{
background-size: 96%;

}

.v_box_bottom{
margin: 0 auto;
padding: 0;
}

.v_box_in{
display: flex;
padding:0 30px;
width:100%;
margin: 0 auto;
flex-wrap :wrap;
}

.v_box_in_img{
margin: 0 auto;
padding: 0;
width:20%;
text-align: left;
}

.v_box_in_img img{
margin: 0 auto;
padding: 0;
width:80%;
text-align: left;
}

.v_box_in_txt{
margin: 0 auto;
padding: 0;
width:80%;
text-align: left;
}

.v_box_in_txt img{
margin: 0 auto;
padding:0 0 0 0;
text-align: left;
}



.v_box_img{
width: 250px;
text-align:left;
height: 58px;
}

.child_1{
  order: 2;
}
.child_2{
  order: 3;
}


}

.contents002_01{
width:100%;
padding:0;
margin:0 auto;
background: url('../img/c_02_bg_01.png') top center no-repeat;
background-size: cover;
}

.contents002_02{
width:100%;
padding:0;
margin:0 auto;
background: url('../img/c_02_bg_02.png') top center no-repeat;
background-size:100%;
}

.contents002_box{
width:900px;
padding:0 0 50px 0;
margin:0 auto;
text-align: left;
}

.contents002_txt_box{
width:660px;
padding:30px 50px;
margin:0;
background-color: rgba(255,255,255,0.8);
font-size: 24px;
text-align: left;
}

.contents002_02_txt{
width:100%;
padding:60px 0;
margin:0 auto;
background: url('../img/c_02_bg_02_txt_bg.png') top center no-repeat;
background-size:100%;
}

.contents002_03{
width:100%;
padding:0;
margin:0 auto;
background: url('../img/c_02_bg_03.png') top center no-repeat;
background-size:cover;
}
@media screen and (max-width: 979px) {

.contents002_02{
width:100%;
padding:0;
margin:0 auto;
background: url('../img/c_02_bg_02.png') top right no-repeat;
background-size:auto;
}

.contents002_box{
width:100%;
padding:10px 0 50px 0;
margin:0 auto;
text-align: center;
}

.contents002_txt_box{
width:85%;
padding:20px;
margin:0 auto;
background-color: rgba(255,255,255,0.8);
font-size: 100%;
text-align: left;
}

.contents002_02_txt{
width:100%;
padding:20px 0;
margin:0 auto;
background: url('../img/c_02_bg_02_txt_bg.png') top center no-repeat;
background-size:cover;
}

.contents002_03{
width:100%;
padding:0;
margin:0 auto;
background: url('../img/c_02_bg_03.png') top center no-repeat;
background-size:cover;
}

}

.contents003{
width:100%;
padding:0 0 100px 0;
margin:0 auto ;
background-color: #c8a992;
}

.contents003_box{
width:890px;
padding:20px 0 0 0 ;
margin:40px auto 0;
background-color: #f2e2d7;
}

.contents003_box_in{
width:100%;
padding:10px 0 0 0 ;
margin:30px auto 0;
background-color: #333333;
text-align: left;
color:#ffffff;
}
.contents003_box_in p{
padding:40px 70px ;
margin:0 auto;
background-color: #333333;
text-align: left;
color:#ffffff;
}

@media screen and (max-width: 979px) {
.contents003{
width:100%;
padding:0 0 30px 0;
margin:0 auto ;
background-color: #c8a992;
}

.contents003_box{
width:90%;
padding:20px 0 0 0 ;
margin:20px auto 0;
background-color: #f2e2d7;
}

.contents003_box_in{
width:100%;
padding:10px 0 0 0 ;
margin:30px auto 0;
background-color: #333333;
text-align: left;
color:#ffffff;
}
.contents003_box_in p{
padding:20px ;
margin:0 auto;
background-color: #333333;
text-align: left;
color:#ffffff;
}

}

.contents004{
width:100%;
padding:0 0 50px 0;
margin:0 auto ;
background: url('../img/c_01_bg.png') top center no-repeat;
background-size:cover;
}

@media screen and (max-width: 979px) {
.contents004{
width:100%;
padding:0 0 20px 0;
margin:0 auto ;
background: url('../img/c_01_bg.png') top center no-repeat;
background-size:cover;
}
}

.contents005{
width:900px;
padding:50px 0;
margin:0 auto;
}

.contents005_box{
display: flex;
width:900px;
}

.contents005_box_in{
width:50%;
padding:20px 0;
margin:0 auto;

}

.contents005_txt{
padding:20px 20px 20px 50px;
margin:50px auto 0;
border-left: 5px solid #b9155a;
text-align: left;
}


.contents005_txt_02{
padding:40px;
margin:30px auto;
text-align: left;
background-color: #fdf4f3;
}


.contents005_title{
width: 780px;
padding:20px 10px;
margin:20px auto;
text-align: center;
background-color: #330000;
font-size: 30px;
font-weight: bold;
color: #ffffff;
}

.contents005_box_bg{
width:100%;
padding:50px 0;
margin:0 auto 0;
background: url('../img/c_05_bg.png') top center no-repeat ;
}


.contents005_book_box{
width:900px;
padding:20px 10px 30px 10px;
margin:0 auto 50px;
background: url('../img/book_bg.png') top center no-repeat #ffffff;
}


.contents005_book_box_txt{
padding:0 40px 20px 40px;
margin:0 auto ;
text-align: left;

}

.contents005_title_box{
width: 780px;
padding:20px 10px;
margin:20px auto;
text-align: center;
background-color: #330000;
font-weight: bold;
color: #ffffff;
}

@media screen and (max-width: 979px) {
.contents005{
width:100%;
padding:20px 0;
margin:0 auto;
}

.contents005_box{
display: flex;
width:100%;
flex-wrap :wrap;
}

.contents005_box_in{
width:80%;
padding:20px 0;
margin:0 auto;

}

.contents005_txt{
padding:20px 20px 20px 30px;
margin:50px auto 0;
border-left: 5px solid #b9155a;
text-align: left;
}


.contents005_txt_02{
width: 90%;
padding:20px;
margin:10px auto;
text-align: left;
background-color: #fdf4f3;
}


.contents005_title{
width:100%;
padding:20px 10px;
margin:20px auto;
text-align: center;
background-color: #330000;
font-size: 120%;
font-weight: bold;
color: #ffffff;
}

.contents005_book_box{
width:90%;
padding:10px 10px 30px 10px;
margin:0 auto 20px;
background: url('../img/book_bg.png') top center no-repeat #ffffff;
}


.contents005_book_box_txt{
padding:10px;
margin:0 auto ;
text-align: left;

}

.contents005_title_box{
width: 100%;
padding:10px;
margin:20px auto;
text-align: center;
background-color: #330000;
font-weight: bold;
color: #ffffff;
}
.contents005_box_bg{
width:100%;
padding:20px 0;
margin:0 auto 0;
background: url('../img/c_05_bg.png') top center no-repeat ;
}

}

.contents006{
width:100%;
padding:50px 0;
margin:0 auto;

}

@media screen and (max-width: 979px) {
.contents006{
width:100%;
padding:20px 0;
margin:0 auto;

}
}
.row_box {
margin:80px auto;
padding:0 5px;
text-align: center;
width: 900px;
}

.row {
display: flex;
justify-content: space-between; 
margin:0 auto 0;
padding:0 5px;
text-align: center;
}

.col {
margin:0 20px 20px 0;
width:calc(33.33333% - 20px);
font-size: 16px;
text-align: left;
}

.col:nth-child(3n){
margin-right:0;
}

.col p{
padding: 10px;
}

@media screen and (max-width: 979px) {
.row_box {
margin:30px auto;
padding:0 5px;
text-align: center;
width: 100%;
}

.row {
display: block;
justify-content: space-between; 
margin:0 auto 0;
padding:0 5px;
text-align: center;
}

.col {
margin:20px auto;
width:80%;
font-size: 16px;
text-align: left;
}

.col img{
margin:20px auto;
text-align: center;
}

.col:nth-child(3n){
margin:0 auto 0;
}

.col p{
padding: 0;
line-height: 1.6;
}

}




/*全体*/
.hidden_box {
    margin: 0　auto;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {

    cursor :pointer;
}

/*ボタンホバー時*/
.hidden_box label:hover {
  opacity: 0.5;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
	background-color: #ffffff;
	font-size: 18px;
	text-align: left;
	    border: #DDD 3px solid;
		border-radius: 30px;

	
}





.footer{
width:100%;
border-top: 1px solid #333333;
margin:30px auto 0;
padding:50px 0;

font-size:16px;
	text-align: center;
	color:#333333;

}

.footer a{
	color:#333333;

}

.footer a:hover{
color:#990033;
}

.footer img{
padding:0 0 20px 0;
	margin: 0 auto 10px;
}




.con_center {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-color: #000;
}

.black_bg {
	width: 100%;
	background-color: #000;
	padding: 20px 0;
}

.yel_bg {
	width: 100%;
	background-color: #fafae3;
	padding: 20px 0;
}



@media screen and (max-width: 979px) {
body {

    min-width: 100%;
}
.max_w {
	width: 100%;
	margin: 0 auto;
}

.max_w90 {
	width: 90%;
	margin: 0 auto;
}

.max_w96 {
	width: 96%;
	margin: 0 auto;
}

.wrapper {
	padding:0;
}


}

#pp {
    width: 700px;
    margin: 30px auto;
    padding: 15px 15px 15px;
    border: solid 1px #cccccc;
    background-color: #FFF;
    overflow: auto;
    height: 70px;
    text-align: left;
    color: #999999;
    font-size:12px;
}

@media screen and (max-width: 979px) {

#pp {
    width: 96%;

}

}



/* ############   追加分*/

table{
font-size:80%;
line-height:180%;
    text-align: left;
    color:#000000;
    margin: 30px auto 0;
}

.table_02{
    border: 1px #666666 solid;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
}



 th {
    padding: 10px;
    border: #666666 solid;
    border-width: 0 0 1px 1px;
    background: #ffa34d;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    color:#ffffff;
}

 td {
    padding: 10px;
    border: 1px #666666 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
        background: #ffffff;
}

.nowrap {

        white-space: nowrap;
}


table ul{
list-style-type:disc;
margin-left:20px;
margin-top:10px;
}

@media screen and (max-width: 979px) {
 th {
 display: none;
}

table{
font-size:120%;
line-height:220%;
    text-align: left;
    color:#000000;
    margin: 30px auto 0;
    border-width:0;
}

.table_02{
    border: 0px #666666 solid;

}



 td {
  display: block;
    padding: 10px 20px 5px 20px;
    border: #666666 solid 0px;
    border-width:0;
    background: #ffffff;
    line-height: 120%;
    text-align: left;
    color:#000000;
}

.sp_bg {
    background: #ffa34d;
    color:#ffffff;
    padding: 10px 20px;
        text-align: center;
}

table ul{
line-height:160%;
}


}


.reflection {
 width: 748px;
  position: relative;
  overflow: hidden;
  margin:0 auto;
  text-align: center;

}
@media screen and (max-width: 979px) {
.reflection {
 width: 90%;
  position: relative;
  overflow: hidden;

}
}


.reflection::after {
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #FFF;
  opacity: 0;
  transform: rotate(45deg);
  animation: reflect 2s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflect 2s ease-in-out infinite;
}
@keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}


a:hover img{
opacity:0.4;
filter:alpha(opacity=40);
-ms-filter: "alpha( opacity=40 )";
background:none!important;
}

.readmore_box{
margin: 0 auto;
width: 720px;
text-align: left;
}

.readmore{
    position: relative;
    box-sizing: border-box;
    /*以下お好み*/
    /* ボーダーを付ける場合 */
    padding: 10px;
    border: 0 solid #CCC;

}

.readmore-content{
    position: relative;
    overflow: hidden;
    /*以下お好み*/
    /*高さの初期値*/
    height: 80px;
}
.readmore-content::before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    content: "";
    /*以下お好み グラデーションの色と高さ 高さはreadmoreのheight以下にすること*/
    height: 50px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
}

/* 続きを読むボタン */
.readmore-label{
    display: table;
    bottom: 5px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    margin: 0 auto;
    z-index: 2;
    padding: 5px 20px;
    background-color: #b9155a;
    border-radius: 50px;
    color: #FFF;
}
.readmore-label:before{
    content: '続きを読む';
}

.readmore-check{
    display: none;
}
/*チェック時にボタンを非表示*/
.readmore-check:checked ~ .readmore-label{
    position: static;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    /* 「続きを読む」を押した後、元に戻す必要がない場合は、上のオプションを消してこの1行だけにする */
    /* display: none; */
}
.readmore-check:checked ~ .readmore-label:before{
    content: '閉じる';
}
/*チェック時に高さを自動に戻す*/
.readmore-check:checked ~ .readmore-content{
    height: auto;
}
/*チェック時グラデーション等を削除*/
.readmore-check:checked ~ .readmore-content::before {
    display: none;
}

.movie {width:100%; padding-bottom: 56.25%; height:0px; margin: 0px auto; position: relative; }
.movie iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


@media screen and (max-width: 979px) {
.readmore_box{
margin: 0 auto;
width: 90%;
text-align: left;
}

}
h1#graph_title {overflow: hidden;text-align: center;}
h1#graph_title span.miyachi {position: relative;display: inline-block;margin: 0 2.5em;padding: 0 10px;color: #330000;}
h1#graph_title span.miyachi::before,
h1#graph_title span.miyachi::after {position: absolute;top: 50%;content: '';width: 400%;height: 1px;background-color: #330000;}
h1#graph_title span.miyachi::before {right: 100%;}
h1#graph_title span.miyachi::after {left: 100%;}

h1#graph_title span.senior_p {position: relative;display: inline-block;margin: 0 2.5em;padding: 0 10px;color: #535353;}
h1#graph_title span.senior_p::before,
h1#graph_title span.senior_p::after {position: absolute;top: 50%;content: '';width: 400%;height: 1px;background-color: #fcdbe1;}
h1#graph_title span.senior_p::before {right: 100%;}
h1#graph_title span.senior_p::after {left: 100%;}

h1#graph_title span.shibata {position: relative;display: inline-block;margin: 0 2.5em;padding: 0 10px;color: #092d84;}
h1#graph_title span.shibata::before,
h1#graph_title span.shibata::after {position: absolute;top: 50%;content: '';width: 400%;height: 1px;background-color: #d50713;}
h1#graph_title span.shibata::before {right: 100%;}
h1#graph_title span.shibata::after {left: 100%;}

table.graph_content{display: table;width: 100%;margin: 2em 0;padding: 0;border-collapse: collapse;border-spacing: 0;}
table.graph_content th{display: table-cell;font-weight: bold;}
table.graph_content tr{display: table-row;vertical-align: inherit;border-color: inherit;}
table.graph_content .tabletitle{background: #214785;color: #fff;padding: .2em 0.5em;border-radius: 13px;text-align: center;border: 4px solid #fff;width: 15%;}
table.graph_content .tabletitle_b{background: #092d84;color: #fff;padding: 1.2em 1em;text-align: center;border: 2px solid #dbe1f0;}
table.graph_content .tabletitle_r{background: #B91559;color: #fff;padding: 1.2em 1em;text-align: center;border: 2px solid #f2e2d7;}
table.graph_content .tabletitle_p{background: #DE568B;color: #fff;padding: 1.2em 1em;text-align: center;border: 2px solid #f2e2d7;}
table.graph_content .tabletext{color: #092d84;padding: 0.2em 0.5em;border-radius: 10px;width: 40%;}
table.graph_content .tablelesson_w_b{background: #fff;color: #092d84;padding: 1.2em 1em;border: 2px solid #dce2ec;}
table.graph_content .tablelesson_w_r{background: #fff;color: #000;padding: 1.2em 1em;border: 2px solid #f2e2d7;}
table.graph_content .tablelesson_w_p{background: #fff;color: #000;padding: 1.2em 1em;border: 2px solid #f5f5f2;}
table.graph_content .tablewaku_r{border: 4px solid #cc0000;}
table.graph_content .tablewaku_y{border: 4px solid #ffcc01;}

@media only screen and (max-width: 480px){
  h1#graph_title{font-size: 22px;margin: 30px 0 0;}
  table.graph_content{margin: 1em 0;}
  table.graph_content thead {display: none;}
  table.graph_content tbody th {display: block;font-size: 22px;}
  table.graph_content tbody td {display: block;padding: 10px 5px;font-size: 16px;}
  table.graph_content tbody td::before {
    font-weight: bold;
    float: left;/*上のth要素が長い場合こちらを解除すると1段落下り見やすくなります*/
    padding: 0 15px 0 0;
    content: attr(label);
  }
  table.graph_content tbody td p {padding: 0.5em 0 0 1em;margin: 0;}
  table.graph_content .tabletitle_b{ padding: 1em .5%;}
  table.graph_content .tabletitle_r{ padding: 1em .5%;}
  table.graph_content .tablelesson_w_b{ padding: 1em 2%;line-height: 30px;}
  table.graph_content .tablelesson_w_r{ padding: 1em 2%;line-height: 30px;}
  .movie { width:100%; padding-bottom: 56.25%; height:0px; margin: 0px auto; position: relative; }
  .movie iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
}